Subject: ATTENTION PLEASE

From: Karen Barr <[email-masked]>

Reply-To: [email-masked]

MIME-Version: 1.0

Content-Type: text/plain

Content-Transfer-Encoding: 8bit

Message-Id: <[email-masked]>
Date: Sun,  4 Mar 2007 06:53:18 -0500 (EST)

Dear Friend,

My name is Mr. Karen Barr, a South African, Some six years ago, My Boss

Stood and bided for a contract, for installation of Gold Refinery here 

in South Africa.

The contract was awarded to him and it was well executed and the total 

Amount involved was $29.5 Million.

Part of this money (USD$10 Million) has been paid to my Boss and ever 

Since, I have been negotiating the release of the balance of 

$19.5Million that is now 

Ready for payment.

Unfortunately, my Boss has passed away and is unable to claim the 

Fund, based on this, South African Finance Ministry needs somebody who 

I can recommend as a Business associate of my late Boss in order to 

release the fund.

I hereby seek your permission to present you to stand as a Business 

Associate of my late Boss so that the fund will be released to you.

As a worker in my Boss Company, I can not be able to claim the funds, 

Rather, I will be able to put you true in order to make sure that the 

Funds are release to your nominated Bank account of your choice. 

Through Swift 

Transfer, Negotiation is open for you to determine your compensation 

For your involvement in this financial project. You are also free to 

ask 

Questions on the area(s) that is not clear.

I look forward to hearing from you with the following information of 

Yours 

 Telephone:

 Fax:

 Address:

So that we can commence for the Swift telegraphic Transfer.

Yours faithfully,

Karen Barr

email: [email-masked]